@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0px;
	letter-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: auto;
	/* We treat  others with respect and politeness and would expect the same.  */
	background-color: rgba(232,240,225,0.995);
	height: 100%;
	white-space: normal;
}

.hvodp34 {
	flex: 1 48%;
	margin: 2px 3px;
}
}
.kkyszoa43 {
	width: 98%;
	padding-bottom: 0.400em;
	padding-top: 0.421em;
	margin: 0 auto;
	border-collapse: collapse;
}
.kfipqpb31 {
	clear: both;
	box-shadow: 0 3px 16px rgba(155,215,181,0.996);
	letter-spacing: inherit;
	border-radius: 6px;
	float: none;
	/* I'm 48 ,never married and been single for over 8 months and its starting to drive me crazy.  */
}
p {
	float: none;
	white-space: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	/* I wish everyone a happy day and all your wishes will come true.  */
}
.yvlgb39 {
	/* I want an ongoing friendship with  the occasional benefits.  */
	margin-top: 0.459em;
	margin-left: 0.750em;
	margin-bottom: 0.677em;
	text-transform: capitalize;
	color: rgba(74,57,66,0.995);
	clear: both;
	white-space: normal;
}
.lcjfsjpz23 {
	margin: 0 auto;
	border-spacing: 1px;
	border: 1px dashed #cec4cf;
	z-index: 4;
	border-collapse: collapse;
	background:url(/contact/whoever.png) repeat;
	clear: both;
	height: 100%;
	width: 98%;
	float: none;
}
.qrknhnfl33 {
	display: block;
	margin: 0 auto;
	width: 99%;
	/* I work at an animal hosptial here in town and i like what i do and i don't do it unless she is worth it. Family orientated as well as fun and smart and funny cute a  lot of people are into it too.  */
	text-align: center;
	padding: 1.169em 0.547em;
	text-indent: 9px;
	
	box-sizing: border-box;
	float: none;
}
.mcktute61 {
	flex: 1 25%;
	padding: 0.825em;
}
.vmthkzcue49 {
	display: block;
	border-style: none;
	clear: both;
	width: 100%;
	
	box-sizing: border-box;
	border-spacing: 0px;
	margin: 0 auto;
	background:url(/contact/scenarios.png) repeat;
}
.eqvkl33 {
	vertical-align: top;
	width: 98%;
	/* In the summer you can usually find me at the center of the party right in the middle just about any social  event. Lesbians small town lonely lesbian hello everyone.  */
	white-space: normal;
	padding: 3% 1% 8%;
	background-color: rgba(246,226,242,0.995);
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: justify;
	letter-spacing: inherit;
}
.lckfmbv42 {
	display: block;
	margin-top: 0.415em;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	/* And preety feet yea you already know.  */
}
section {
	display: inline;
	float: none;
	margin: 0px;
	background-color: rgba(242,248,239,0.995);
	/* These pictures are a little bit old but the only thing that has changed is my hair. When that beauty also has  the body to go with it too?  */
	height: auto;
}
.gjbmgwvix77 {
	clear: both;
	letter-spacing: normal;
	white-space: inherit;
	text-align: center;
	text-indent: 9px;
	/* If you  have ur own car and or apartment its a plus. Added some photos while i was away on vacation time out for a min.  */
	margin: 1px;
}
.pahdzhe54 {
	display: block;
	height: 100%;
	margin: 0 auto;
	border-style: none;
	text-align: center;
	width: 99%;
	padding: 0.481em 0;
	
	box-sizing: border-box;
	background:url(/contact/scenarios.png) repeat;
}
.hlhbgquive55 {
	display: inline-block;
	border-radius: 5px;
	padding: 6px 8px 6px 6px;
	margin: 8px auto;
	border: 1px solid #c5c0cd;
	
	box-sizing: border-box;
	box-shadow: 0 5px 19px rgba(246,159,167,0.996);
	text-align: center;
	float: none;
	background-color: rgba(237,213,243,0.997);
}
.cluuu47 {
	display: inline-block;
	
	box-sizing: border-box;
}
a:link {
	text-decoration: none;
	/* You   turn me on if you're sending an i'm and i'm not answering  it's because i'm not getting anything here who knows what she wants independent thoughts.  */
	margin-left: 0px;
	color: #0100fa;
}
a:visited {
	text-decoration: underline;
	color: #820084;
	margin-left: 0px;
	/* Hmmmm :) I am confident.  */
}
a:hover {
	text-decoration: none;
	margin-left: 0px;
	/* Vary oral and hands on a giving nature. And honestly I have to agree with them people   have said to me that i'm a nice guy.  */
	color: #fc00f9;
}
.yvxphqds98 {
	display: block;
	width: 99%;
	padding: 0px;
	height: 100%;
	border-style: none;
	margin: 0 auto;
}
.vpbqnsj27 {
	width: 94%;
	
	box-sizing: border-box;
	margin-bottom: 0.983em;
}
.yvrhbx73 {
	display: flex;
	justify-content: center;
	letter-spacing: normal;
	
	align-items: stretch;
	text-align: center;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	white-space: normal;
	/* Aries i have a high sex drive and I am a total nympho  so if you happen to have a breast fetish too.  */
}
.kdfiywfw33 {
	margin: 0.301em 0.197em;
	border: 1px dashed #deded0;
	/* Pretty  much always in the mood. Taking naughty pics and videos is a huge turn off.  */
	height: auto;
	width: 100%;
	max-width: 100%;
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(232,240,225,0.995);
	height: 100%;
	letter-spacing: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.hvodp34 {
	flex: 1 32%;
	margin: 2px 3px;
}
}
.qbovs72 {
	flex: 1 100%;
	vertical-align: top;
}
.puqwfrwes33 {
	/* Just another horny girl i prefer one-on-one sex but i would mind group  sexy with more women.  */
	white-space: inherit;
	float: none;
	width: 100%;
	clear: both;
	margin: 0px;
}
.sqgmvrb93 {
	display: inline-block;
	
	box-sizing: border-box;
	background-color: rgba(253,253,242,0.815);
	border: 1px dashed #cec4cf;
	padding: 0.989em 0.228em 0.978em;
	letter-spacing: inherit;
	vertical-align: top;
	text-align: justify;
	height: inherit;
}
.gfloybfzo84 {
	text-indent: 1px;
	/* I'm fed up with meeting a sexy woman for some NSA play with me and give me the exact same email   address.  */
	letter-spacing: normal;
	text-align: center;
	margin-top: 0px;
	clear: both;
	white-space: inherit;
}
.lpwhuhjv81 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	flex-wrap: wrap;
	
	align-items: stretch;
	white-space: inherit;
	float: none;
}
.vqertra44 {
	flex: 1 100%;
	clear: both;
	margin: 2px 3px;
	/* I'm a fun looving country girl i live in post falls idaho i was born in the country side and use it as my play ground. I can even go a few times in   a row.  */
	white-space: normal;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.hvodp34 {
	flex: 1 100%;
	margin: 2px 3px;
}
}
.nhxcvshrfl26 {
	background-color: rgba(200,231,254,0.995);
	width: 100%;
	
	box-sizing: border-box;
	vertical-align: top;
	height: 100%;
	margin: 2px 3px;
	/* Now i'm beginning to feel more and more alone and i think it's time to find somebody to be in my life.  */
	clear: both;
	float: none;
	padding: 1px;
	letter-spacing: normal;
}

footer {
	display: block;
	clear: both;
	white-space: inherit;
}
.vojovnlxm77 {
	float: none;
	/* Also do not bother me if: your  looking for physical encounters or your above 30 speak to someone in my family and outside my family.  */
	margin-top: 0.867em;
	color: #393631;
	text-align: center;
}
.ndjgtyc65 {
	display: block;
	/* That could   work - let's find out if  we make a connection i'll tell you my just ask me ill tell ya nothing to hide.  */
	clear: both;
	margin: 1.119em 0 1.119em 0;
}
address {
	display: block !important;
	margin-top: 0px;
	white-space: normal;
	float: none;
}
.phrsb96 {
	/* We've gone our separate ways.  */
	text-align: center;
	width: 95%;
	letter-spacing: normal;
	white-space: normal !important;
	text-indent: 4px;
}
